PSPG(1)

NAME
pspg - PostgreSQL pager

DESCRIPTION
pspg is a Unix pager optimized for table browsing.

  Usage:

    pspg [OPTION]

OPTIONS

-b  black-white style

-s N
    set color style number (1..14)

-c N
    fix N columns (1..4)

-f file
    open file

-X  don't use alternate screen

--help
    show this help

--force-uniborder

    replace ascii borders by unicode borders

-g --hlite-search

-G --HILITE-SEARCH

    don't highlight lines for searches

-i --ignore-case

    ignore case in searches that do not contain uppercase

-I --IGNORE-CASE

    ignore case in all searches

--less-status-bar

    status bar like less pager

--no-mouse
    don't use own mouse handling

--no-sound
    don't use beep when scroll is not possible

-F, --quit-if-one-screen

    quit if content is one screen

-V, --version
    show version

pspg shares lot of key commands with less pager or vi editor.